zsysvxx.f(3)

NAME
zsysvxx.f

SYNOPSIS

  Functions/Subroutines
subroutine zsysvxx (fact, uplo, n, nrhs, a, lda, af, ldaf, ipiv, equed, s, b, ldb, x, ldx, rcond, rpvgrw, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, rwork, info)
ZSYSVXX computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.